<!DOCTYPE html>
{% block content %}
<html>
    <head>
        {% load django_simple_bulma %}
        {% bulma %}
        {% font_awesome %}
        <style>
            html{
                background-color: #f0efef;
            }
        </style>
        <meta http-equiv="refresh" content="10">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <script src="https://use.fontawesome.com/releases/v5.15.4/js/all.js" data-auto-a11y="true" ></script>
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    </head>
    <body>
        <div class="basic">
            {% include "navbar.html" %}
        </div>

        <section class="section">
            <div class="box">
                <header class="box-header">
                    <div class="container is-fluid notification is-fullhd">
                        <div class="level">
                            <div class="level-left">
                                <div class="level-item">
                                    <h1 class="title is-4">Journalisation</h1>
                                </div>
                            </div>
                            <div class="level-right">
                                <div class="level-item">
                                    <a style="color:rgb(226, 17, 17)" href="{% url 'delete-log' %}"><i class="fas fa-lg fa-trash"></i></a>
                                </div>
                            </div>
                            
                        </div>
                    </div>
                </header>
                <div class="box-content">
                    <div class="content">

                        <table class="table is-fullwidth is-hoverable">
                            <thead>
                                <tr class="is-size-5">
                                    <th>Nom</th>
                                    <th>Horodatage</th>
                                    <th>Message</th>
                                </tr>
                            </thead>                   
                            <tbody>
                                {% for key, value in datas.items %}
                                <tr class="is-size-5">
                                    
                                    <td>{{value.machine}}</td></span>
                                    <td>{{value.time}}</td>
                                    <td><span class="tag is-danger is-light is-medium">{{value.message}}</span></td>
                                {%endfor%}
                            
                            </tbody>
                        </table>
                    </div>
                </div>
            </div>
        </section>
    </body>
</html>
{% endblock content %}
